<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Frontend Mentor | QR code component</title>
    <link rel="icon" type="image/png" sizes="32x32" href="./img/favicon-32x32.png">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@400;700&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="./css/style.css"/>
</head>
<body>
    <main class="main_container">
        <div class="card">
            <div class="card_qr"></div>
            <div class="card_text_container">
                <p class="card_title">Improve your front-end skills by building projects</p>
                <p class="card_text">Scan the QR code to visit Frontend Mentor and take your coding skills to the next level</p>
            </div>
        </div>
    </main>
    <footer class="footer">
        <p>Challenge by <a href="https://www.frontendmentor.io/challenges/qr-code-component-iux_sIO_H" target="_blank">Frontend Mentor</a>.</p>
        <p>Coded by <a href="https://www.linkedin.com/in/mykola-pyroh/" target="_blank">Mykola Pyroh</a>.</p>
    </footer>
</body>
</html>